Jump to content

Trying to add Tinkers Construct


Sideshow91
 Share

Recommended Posts

I'm currently playing on a single player tekkit 1.2.9 map off of the new technic launcher. I want to add tinker's construct to the pack but I am getting an error "Forge mod loader has found a problem with your minecraft installation the mods and version listed below could not be found. Forge: minimum version required is 10.13." I have already downloaded the forge-1.7.10-10.13.2.1230-universal.jar file but I have not been able to find the right location to install the new version of forge. 

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...